.impact-image-slider-wrapper > .image-slider-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto 50px;
}

.impact-image-slider-wrapper .slider {
    display: block;
    position: relative;
    margin: 0;
    background-color: white;
    overflow: hidden;
    padding: 0;
}

.impact-image-slider-wrapper .slider__slides {
  width: 100%;
  padding-top: 66%;
}

.impact-image-slider-wrapper .slider__slide {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    font-weight: bold;   
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transition: 1s;
    opacity: 0;
}

.impact-image-slider-wrapper .slider__slide.active {
    opacity: 1;
}

.impact-image-slider-wrapper .slider__slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.impact-image-slider-wrapper .slider__nav-button {
    position: absolute;
    height: 70px;
    width: 70px;
    background-color: #333;
    opacity: .8;
    cursor: pointer;
}

#nav-button--prev {
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
    display: none;
}

#nav-button--next {
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    display: none;
}
.impact-image-slider-wrapper > .image-slider-container:hover #nav-button--prev, .impact-image-slider-wrapper > .image-slider-container:hover #nav-button--next{
    display: block;
}
#nav-button--prev::after,
#nav-button--next::after {
    content: "";
    position: absolute;
    border: solid white;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 3px;
    width: 40%;
    height: 40%;
}

#nav-button--next::after{
    top: 50%;
    right: 50%;
    transform: translate(25%, -50%) rotate(-45deg);
}

#nav-button--prev::after {
    top: 50%;
    right: 50%;
    transform: translate(75%, -50%) rotate(135deg);
}

.impact-image-slider-wrapper .slider__nav {
    position: absolute;
    bottom: -45px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.impact-image-slider-wrapper .slider__navlink {
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 1px #333 solid;
    background-color: transparent;
    opacity: 1;
    margin: 0 10px 0 10px;
    cursor: pointer;
}

.impact-image-slider-wrapper .slider__navlink.active {
    background-color: #333;
}


@media screen and (max-width: 640px) {
    .impact-image-slider-wrapper .slider__nav-button {
    height: 40px;
    width: 40px;
  }
  .impact-image-slider-wrapper .slider__navlink {
    height: 12px;
    width: 12px;
  }
  .impact-image-slider-wrapper > .image-slider-container{
    width: 100%;
    height: 100%;
  }
  .impact-image-slider-wrapper .slider {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 768px) {
    #nav-button--prev {
        left: 10px;
    }
    
    #nav-button--next {
        right: 10px;
    }
    .impact-image-slider-wrapper .slider__slide img {
        width: 100%;
    }
}